@c  Copyright (C) 2000, 2001, 2002, 2003  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  (translated on a small rock in a big lake somewhere in Finland :-)
@c  (See http://www.dusktilldawn.nl/~freddy/Finland2001/hacking.jpg)
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Bestand niet gevonden

Je bent waarschijnlijk op deze pagina terecht gekomen omdat er ergens in
de documentatie of het programma een verkeerde verwijzing zit. Ook kan het
zijn dat dit helpbestand nog niet geschreven is.

Misschien is dit dan ook het juiste moment om aan jouw vrije tijd een goede
besteding te geven. Je kunt ons namelijk helpen door documentatie te
schrijven en het te sturen naar @email{solfege-devel@@lists.sourceforge.net}!
Voordat je begint is het verstandig om eerst @uref{helpfile-format.html, dit}
bestand te lezen voordat je begint met schrijven. Er staan handige tips in
die er voor zorgen dat jouw documentatie een welkome aanvulling voor
GNU Solfege zijn.
